Bug 195713 - [patch] update www/rubygem-jekyll to 2.5.2
Summary: [patch] update www/rubygem-jekyll to 2.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johannes Jost Meixner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-05 15:20 UTC by Michael Moll
Modified: 2015-01-25 12:51 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
update 2.4.0 -> 2.5.2 (1.23 KB, patch)
2014-12-05 15:20 UTC, Michael Moll
no flags Details | Diff
buildlog (26.89 KB, text/plain)
2014-12-05 15:20 UTC, Michael Moll
no flags Details
update 2.4.0 -> 2.5.3 (1.23 KB, patch)
2015-01-18 20:38 UTC, Michael Moll
no flags Details | Diff
buildlog (25.68 KB, text/plain)
2015-01-18 20:39 UTC, Michael Moll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2014-12-05 15:20:33 UTC
Created attachment 150235 [details]
update 2.4.0 -> 2.5.2
Comment 1 Bugzilla Automation freebsd_committer 2014-12-05 15:20:33 UTC
Auto-assigned to maintainer ruby@FreeBSD.org
Comment 2 Michael Moll freebsd_committer 2014-12-05 15:20:55 UTC
Created attachment 150236 [details]
buildlog
Comment 3 Michael Moll freebsd_committer 2015-01-18 20:38:35 UTC
Created attachment 151809 [details]
update 2.4.0 -> 2.5.3
Comment 4 Michael Moll freebsd_committer 2015-01-18 20:39:12 UTC
Created attachment 151810 [details]
buildlog
Comment 5 Johannes Jost Meixner freebsd_committer 2015-01-25 12:24:01 UTC
I'll take it.
Comment 6 commit-hook freebsd_committer 2015-01-25 12:50:37 UTC
A commit references this bug:

Author: xmj
Date: Sun Jan 25 12:49:53 UTC 2015
New revision: 377891
URL: https://svnweb.freebsd.org/changeset/ports/377891

Log:
  www/rubygem-jekyll: update to 2.5.3

  - update to 2.5.3

  PR:		195713
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>
  Approved by:	mentor (implicit)

Changes:
  head/www/rubygem-jekyll/Makefile
  head/www/rubygem-jekyll/distinfo
  head/www/rubygem-jekyll/files/patch-versions
Comment 7 Johannes Jost Meixner freebsd_committer 2015-01-25 12:51:11 UTC
Committed, thanks!